# SUBSYSTEM is tested at the begining of the file
nut-server: udev-rule-missing-subsystem lib/udev/rules.d/62-nut-usbups.rules:*
# In LSB world, the drivers are started by nut-server initscript
nut-server: package-supports-alternative-init-but-no-init.d-script lib/systemd/system/nut-driver.service
